Osu Httpd CVE-2006-4908 Information Disclosure Vulnerability

Bugtraq ID: 84189
Class: Input Validation Error
CVE: CVE-2006-4908
Remote: Yes
Local: No
Published: Sep 20 2006 12:00AM
Updated: Sep 20 2006 12:00AM
Credit: Unknown
Vulnerable: Ohio State University Osu Httpd 3.11Alpha
Ohio State University Osu Httpd 3.10A
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus